Authorization: Bearer ********************{
"creator": "650f1e82c3c7c3a1b8f9e456",
"title": "Login Issue",
"description": "I am unable to login to my account even though the credentials are correct.",
"remarks": "User reported multiple failed attempts",
"status": "pending",
"image": "https://example.com/uploads/support/login-issue.png"
}
curl --location 'https://demoapi.base93.com/api/v1/user/external/agent/support' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"creator": "650f1e82c3c7c3a1b8f9e456",
"title": "Login Issue",
"description": "I am unable to login to my account even though the credentials are correct.",
"remarks": "User reported multiple failed attempts",
"status": "pending",
"image": "https://example.com/uploads/support/login-issue.png"
}'{}